<template>
  <div class="home">
        <div style="background-color: #dbdbdb;">
        <b-jumbotron class="mx-3 pt-4 pb-4" header="Buka Restaurateur" lead="Pour pouvoir accèder à la suite, vous devez inscrire votre restaurant.">
        </b-jumbotron>
        </div>

        <RegisterRestaurantComponent/>

  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import RegisterRestaurantComponent from '@/components/RestaurantComponents/RegisterRestaurantComponent.vue'; 

export default Vue.extend({
  name: 'HomeRestaurantView',
  components: {
    RegisterRestaurantComponent,
  },

});
</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>